Returns the current version of the Solr extension

- « SolrUtils::escapeQueryChars

- SolrUtils::queryPhrase »

- PHP Manual
- SolrUtils
- Returns the current version of the Solr extension

# SolrUtils::getSolrVersion

(PECL solr >= 0.9.2)

SolrUtils::getSolrVersion — Returns the current version of the Solr extension

### Description

public static SolrUtils::getSolrVersion(): string

Returns the current Solr version.

### Parameters

This function has no parameters.

### Return Values

The current version of the Apache Solr extension.